Announcement

Collapse
No announcement yet.

Problem after change server

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mark.B
    replied
    Yes you do. There are no tables that you don’t need, they are all there for a reason.

    Leave a comment:


  • DamYan
    replied
    hello, i need that table vb_closure?? 1,2GB and i have problem with change to utf8mb4, big database Wayne Luke

    Leave a comment:


  • DamYan
    replied
    Okey, thanks a lot

    Leave a comment:


  • Wayne Luke
    replied
    Your database needs to be converted to UTF-8 if you want full support.

    https://forum.vbulletin.com/articles...database-tools

    Leave a comment:


  • DamYan
    replied
    Originally posted by Wayne Luke View Post


    Not sure why we would upgrade you to 5.5.2 since 5.5.4 is the newest version. You'll need to follow up with the existing upgrade ticket to get help with upgrade issues.
    When VB support upgrade my forum, we have only version 5.5.2.

    I send all to support yesterday, but no reply.




    language change again to utf8 and the same problem, maybe problems with database and show latin2 or diffrent

    Leave a comment:


  • Wayne Luke
    replied
    Originally posted by DamYan View Post
    Okey, i have language pack for vbulletin 5 and i change from utf8 to latin1 or Latin2 but i write polish "ó" forum show me "?" other polish "ść" working
    That is because "ó" does not exist in Latin1 or Latin2. Those aren't even valid HTML character sets. You must use UTF-8.

    These characters "& #347;& #263;" are HTML entities. It is a poor substitute for UTF-8 that was put into vBulletin 3 and carried into vBulletin 4. These characters are not searchable.

    Vb support upgrade my forum from 4.2.0 to 5.5.2 and i dont See topics in sections?
    Not sure why we would upgrade you to 5.5.2 since 5.5.4 is the newest version. You'll need to follow up with the existing upgrade ticket to get help with upgrade issues.

    Leave a comment:


  • DamYan
    replied
    Okey, i have language pack for vbulletin 5 and i change from utf8 to latin1 or Latin2 but i write polish "ó" forum show me "?" other polish "ść" working

    My last question:
    Vb support upgrade my forum from 4.2.0 to 5.5.2 and i dont See topics in sections?

    Leave a comment:


  • Wayne Luke
    replied
    You will most likely need to find a new 5.X version of the Polish language file. You might look in the Language Download forum here.

    Leave a comment:


  • DamYan
    replied
    Okey, i move all to private_html and WORKING!!!
    Now i have problem with polish words after upgrade from version 4.2.0

    Thank you

    Leave a comment:


  • Wayne Luke
    replied
    Oh, i know what the problem is.

    Go into DirectAdmin and turn off Symlinks. If you want to use HTTPS, you will need to upload the files to the private_html folder.

    It is this bug here: https://tracker.vbulletin.com/vbulle...sues/VBV-19484

    If you want to improve the priority of the bug, you can vote on it. The more people that vote for an issue, the easier it is for me to get it pushed into the production schedule. Though, I can't make any guarantees on having it fixed immediately.

    Leave a comment:


  • DamYan
    replied
    I have file without .bkp and .new but i check again and not working.

    Leave a comment:


  • Wayne Luke
    replied
    Did you copy your old files or upload new files. If you uploaded new files you need to rename /config.php.bkp to /config.php. You will also need to rename /core/includes/config.php.new to /core/includes/config.php and update the database variables within it.

    Leave a comment:


  • DamYan
    started a topic Problem after change server

    Problem after change server

    Hello, i move my forum to hosting from dedicated sercer and i have problem with:

    Warning: require_once(/home/damyan/domains/config.php): failed to open stream: No such file or directory in /home/damyan/domains/t567.net.pl/public_html/includes/vb5/config.php on line 65

    Fatal error: require_once(): Failed opening required '/home/damyan/domains/config.php' (include_path='.:/opt/alt/php73/usr/share/pear') in /home/damyan/domains/t567.net.pl/public_html/includes/vb5/config.php on line 65



    Whats wrong??

Related Topics

Collapse

Working...
X